Update now! Google Chrome flaw could leave you vulnerable to remote hackers


Make sure your Google Chrome browser is updated as soon as possible to avoid potential malicious attacks by remote hackers. On November 24, Benoît Sevens and Clément Lecigne of Google’s Threat Analysis Group discovered an integer overflow bug (called CVE-2023-6345) in Skia, the graphics engine for Google Chrome and ChromeOS (via Android Central). 

According to the National Vulnerability Database, this integer overflow bug “allowed a remote attacker who had compromised the renderer process to potentially perform a sandbox escape via a malicious file.” In simple terms, this bug could allow hackers to execute a virus on your laptop via Chrome or access your sensitive in-browser data. 



Source link

We will be happy to hear your thoughts

Leave a reply

SHOP WITH THE DURENS
Logo
Enable registration in settings - general
Compare items
  • Total (0)
Compare
0
Shopping cart